# Remove Custom /tmp mount for the site
domain=`cat /home/virtual/$1/info/current/siteinfo | grep domain | awk '{print $3}'`
if [ "$domain" != ""  ] ; then
	sed -e "/\/tmp\/$domain\t\/home\/virtual\/$domain\/tmp\text2\trw,bind\t0\t0/d" /etc/fstab > /etc/fstab.tmp
	mv --reply=yes /etc/fstab.tmp /etc/fstab
	umount -l /tmp/$domain
	rm -rf /tmp/$domain
fi
# End custom /tmp mount removal
